Subject: Some Scriptures Relating to "The People"
From: "End Time Issues" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Thu, 11 Jan 2001 06:11:18 +0200

Greetings

Following is a discussion on some aspects of how we should evaluate how our interaction with people is to influence our relationship with God and our overall conduct.

God bless

James Robertson

(Administrative and contact information at the end of this email)

-------------------------------------------------

Our Ref : 8RXTNETI/INTERPRT/People.WP/JAR/jar v 0.01 11 January 2001

SOME SCRIPTURES ON

"THE PEOPLE"

1 Samuel 15:21-23

21 "But the people took of the plunder, sheep and oxen, the best of the things which should have been utterly destroyed, to sacrifice to the LORD your God in Gilgal."

22 Then Samuel said: "Has the LORD as great delight in burnt offerings and sacrifices, as in obeying the voice of the LORD? Behold, to obey is better than sacrifice, and to heed than the fat of rams.

23 For rebellion is as the sin of witchcraft, and stubbornness is as iniquity and idolatry. Because you have rejected the word of the LORD, he also has rejected you from being king." (NKJ)

by

James Robertson

-------------------------------------------------

To all who call themselves by the name of Christ and truly seek to serve Him with all their hearts, all their souls, all their minds and all their strength.

Greetings in the Name of Jesus Christ of Nazareth,

1. INTRODUCTION

Following the recent message "The Wrath of God for the Church : Why Judgment is Coming on The Church Today", I have encountered a number of situations where decisions have been taken in ministry situations based on "the people".

In several instances, discussion of certain topics has been suspended because people were offended. In another instance, a message was rejected on the grounds that "the people" would not accept it because the person giving the message was not regarded as having established credibility with "the people".

In response to these situations I have been impressed by the Spirit of Yahweh1 to set out some scriptures regarding this.

2. IS Yahweh CONCERNED ABOUT OFFENDING PEOPLE?

The first question we need to answer is whether Yahweh is concerned about what people think in the sense of seeking to avoid offending them?

Consider Isaiah 8:13-15:

13 The LORD of hosts, Him you shall hallow; let Him be your fear, and let Him be your dread.

14 He will be as a sanctuary, but a stone of stumbling and a rock of offense to both the houses of Israel, as a trap and a snare to the inhabitants of Jerusalem.

15 And many among them shall stumble; they shall fall and be broken, be snared and taken." (NKJ)

Romans 9:33:

33 As it is written: "Behold, I lay in Zion a stumbling stone and rock of offense, and whoever believes on Him will not be put to shame." (NKJ)

1 Peter 2:7-8:

7 Therefore, to you who believe, He is precious; but to those who are disobedient, "The stone which the builders rejected has become the chief cornerstone,"

8 and "A stone of stumbling and a rock of offense." They stumble, being disobedient to the word, to which they also were appointed. (NKJ)

Yahweh refers to Himself and to Jesus (Yahshua) as a stone of stumbling and a rock of offense. In other words, He warns people that He will offend them and that they will stumble at His Words IF they do not love Him and put Him first in their lives!

So we must immediately conclude that if someone is offended by something, that is not necessarily grounds to conclude it is not of Yahweh.

3. DOES Yahweh CONSIDER THE OPINION OF PEOPLE TO BE SIGNIFICANT?

Please consider carefully 1 Samuel 15:1-23:

1 Samuel also said to Saul, "The LORD sent me to anoint you king over His people, over Israel. Now therefore, heed the voice of the words of the LORD.

2 "Thus says the LORD of hosts: 'I will punish Amalek for what he did to Israel, how he ambushed him on the way when he came up from Egypt.

3 'Now go and attack Amalek, and utterly destroy all that they have, and do not spare them. But kill both man and woman, infant and nursing child, ox and sheep, camel and donkey.'"

4 So Saul gathered the people together and numbered them in Telaim, two hundred thousand foot soldiers and ten thousand men of Judah.

5 And Saul came to a city of Amalek, and lay in wait in the valley.

6 Then Saul said to the Kenites, "Go, depart, get down from among the Amalekites, lest I destroy you with them. For you showed kindness to all the children of Israel when they came up out of Egypt." So the Kenites departed from among the Amalekites.

7 And Saul attacked the Amalekites, from Havilah all the way to Shur, which is east of Egypt.

8 He also took Agag king of the Amalekites alive, and utterly destroyed all the people with the edge of the sword.

9 But Saul and the people spared Agag and the best of the sheep, the oxen, the fatlings, the lambs, and all that was good, and were unwilling to utterly destroy them. But everything despised and worthless, that they utterly destroyed.

10 Now the word of the LORD came to Samuel, saying,

11 "I greatly regret that I have set up Saul as king, for he has turned back from following Me, and has not performed My commandments." And it grieved Samuel, and he cried out to the LORD all night.

12 So when Samuel rose early in the morning to meet Saul, it was told Samuel, saying, "Saul went to Carmel, and indeed, he set up a monument for himself; and he has gone on around, passed by, and gone down to Gilgal."

13 Then Samuel went to Saul, and Saul said to him, "Blessed are you of the LORD! I have performed the commandment of the LORD."

14 But Samuel said, "What then is this bleating of the sheep in my ears, and the lowing of the oxen which I hear?"

15 And Saul said, "They have brought them from the Amalekites; for the people spared the best of the sheep and the oxen, to sacrifice to the LORD your God; and the rest we have utterly destroyed."

16 Then Samuel said to Saul, "Be quiet! And I will tell you what the LORD said to me last night." And he said to him, "Speak on."

17 So Samuel said, "When you were little in your own eyes, were you not head of the tribes of Israel? And did not the LORD anoint you king over Israel?

18 "Now the LORD sent you on a mission, and said, 'Go, and utterly destroy the sinners, the Amalekites, and fight against them until they are consumed.'

19 "Why then did you not obey the voice of the LORD? Why did you swoop down on the spoil, and do evil in the sight of the LORD?"

20 And Saul said to Samuel, "But I have obeyed the voice of the LORD, and gone on the mission on which the LORD sent me, and brought back Agag king of Amalek; I have utterly destroyed the Amalekites.

21 "But the people took of the plunder, sheep and oxen, the best of the things which should have been utterly destroyed, to sacrifice to the LORD your God in Gilgal."

22 Then Samuel said: "Has the LORD as great delight in burnt offerings and sacrifices, as in obeying the voice of the LORD? Behold, to obey is better than sacrifice, and to heed than the fat of rams.

23 For rebellion is as the sin of witchcraft, and stubbornness is as iniquity and idolatry. Because you have rejected the word of the LORD, he also has rejected you from being king." (NKJ)

Here Saul repeatedly seeks to justify his disobedience by blaming "the people". Yahweh responds by calling Saul's action REBELLION which He likens to witchcraft and STUBBORNNESS which He likens to iniquity and idolatry. Yahweh then rejects Saul from being king.

Clearly, any person who does not do what the Word of God or the Spirit of God tells them to do, will be likely to experience the same judgment.

4. SOME "NEW TESTAMENT" EXAMPLES

Some might suggest that Jesus in some way ushered in a new dispensation of grace where people who rejected Yahweh's Word might be less harshly treated. Consider the following scriptures:

Matthew 10:14 (Jesus speaking)

14 "And whoever will not receive you nor hear your words, when you depart from that house or city, shake off the dust from your feet. (NKJ)

Mark 6:11 (Jesus speaking)

11 "And whoever will not receive you nor hear you, when you depart from there, shake off the dust under your feet as a testimony against them. Assuredly, I say to you, it will be more tolerable for Sodom and Gomorrah in the day of judgment than for that city!" (NKJ)

Luke 9:5 (Jesus speaking)

5 "And whoever will not receive you, when you go out of that city, shake off the very dust from your feet as a testimony against them." (NKJ)

Acts 13:50-51

50 But the Jews stirred up the devout and prominent women and the chief men of the city, raised up persecution against Paul and Barnabas, and expelled them from their region.

51 But they shook off the dust from their feet against them, and came to Iconium. (NKJ)

Acts 18:5-6

5 When Silas and Timothy had come from Macedonia, Paul was compelled by the Spirit, and testified to the Jews that Jesus is the Christ.

6 But when they opposed him and blasphemed, he shook his garments and said to them, "Your blood be upon your own heads; I am clean. From now on I will go to the Gentiles." (NKJ)

In all these cases the reference is to an initial reception. Yahweh will allow some time for people to receive those He sends to them but, after a while, they will shake the dust from off their feet or shake out their garments as a sign that they have given the message that they were required to give and the blood of those who have rejected the message will be on their own heads or hands (Ezekial 3 and Ezekial 33).

5. ONCE ONE HAS BEEN WARNED, THE BLOOD IS ON THEIR HANDS

Ezekial 3:18-21

18 "When I say to the wicked, 'You shall surely die,' and you give him no warning, nor speak to warn the wicked from his wicked way, to save his life, that same wicked man shall die in his iniquity; but his blood I will require at your hand.

19 "Yet, if you warn the wicked, and he does not turn from his wickedness, nor from his wicked way, he shall die in his iniquity; but you have delivered your soul.

20 "Again, when a righteous man turns from his righteousness and commits iniquity, and I lay a stumbling block before him, he shall die; because you did not give him warning, he shall die in his sin, and his righteousness which he has done shall not be remembered; but his blood I will require at your hand.

21 "Nevertheless if you warn the righteous man that the righteous should not sin, and he does not sin, he shall surely live because he took warning; also you will have delivered your soul." (NKJ)

The above is confirmed in Ezekial 33. Those who know the truth are required to communicate that truth to others. If they do not, the blood of the person who sins will be upon the hands of the person who failed to communicate the message. If they do communicate the message and it is rejected, then the blood of the person who sins will be upon their own hands.

Clearly there is a requirement for each person who has truth to share that truth with others in order to turn the others from their sin. However, if that person does not turn, there is no further obligation on the person who is given the message. People who fail to communicate a message because of fear of the people are guilty of witchcraft and idolatry!

At the same time, there is no onus to ensure the person repents or to force them to repent. The onus is to give the message clearly, concisely and unambiguously in a manner that gives them a reasonable prospect of receiving, and then the job is done!

6. THE RESPONSIBILITY TO DISCERN CORRECTLY

Matthew 10:40-41

40 "He who receives you receives Me, and he who receives Me receives Him who sent Me.

41 "He who receives a prophet in the name of a prophet shall receive a prophet's reward. And he who receives a righteous man in the name of a righteous man shall receive a righteous man's reward. (NKJ)

By implication, if someone comes to you in the name of a prophet and he is a prophet and you reject him, then you reject the One who sent him. In other words, you reject Yahweh. In such a case you will be judged accordingly.

Each of us must accept the responsibility to discern the truth and to discern those who are sent by Yahweh. We cannot rely on a person who applies the label "pastor" or something similar to themselves. We must MAKE THE CHOICE OURSELVES!

The same applies if someone claims that something is "in the Word of God". We must discern for ourselves. We can be guided by the opinions of others but, in the end, we must make our own decision and we must expect to be judged for that decision.

7. CAUSING OTHERS TO STUMBLE

Luke 17:1-2

1 Then He said to the disciples, "It is impossible that no offenses should come, but woe to him through whom they do come!

2 "It would be better for him if a millstone were hung around his neck, and he were thrown into the sea, than that he should offend one of these little ones. (NKJ)

At the same time, WE are commanded NOT to cause others to stumble. There is a BIG difference between presenting the truths of the Word of God or presenting a Word from God through a prophet in a manner which causes offense and therefore causes another to stumble and presenting that same word in a manner which is acceptable.

If we permit pride or our own feelings to interfere with doing what Yahweh has told us to do, we will potentially find ourselves with much blood on our hands on the day of judgment.

It is vital to draw a clear distinction between causing others to stumble because of our attitude or own sin and those same people stumbling because of the truths in God's Word.

If they stumble because of our conduct, the blood is on our hands, if they stumble at the Word of God, the blood is on their hands.

8. THE TERROR OF Yahweh

2 Corinthians 5:10-11

10 For we must all appear before the judgment seat of Christ, that each one may receive the things done in the body, according to what he has done, whether good or bad.

11 Knowing, therefore, the terror of the Lord, we persuade men; but we are well known to God, and I also trust are well known in your consciences. (NKJ)

We must all know the terror of Yahweh on the day of Judgment and we must all have a Holy and reverent fear of the Judgment Seat. If we do, we will be less likely to be moved by what people say and do and more likely to speak the truth without fear or favour.

9. Yahweh IS NO RESPECTER OF PERSONS

Acts 10:34

34 Then Peter opened his mouth, and said, Of a truth I perceive that God is no respecter of persons: (KJV)

Yahweh is NO RESPECTER OF PERSONS. This does NOT mean that He treats persons in a disrespectful fashion, it means that He does not alter His conduct to accommodate our whims and fancies. We are required to be the same.

10. CONCLUSION

There is NO onus on any person to make decisions based on "the people", TO THE CONTRARY, those WHO DO, are practising witchcraft and idolatry. All decisions MUST be based on the Word of God and the Spirit of God and each must accept that they must one day stand before the Judgment Seat of Christ -- ALONE! We dare no longer use the reactions and opinions of people to determine and regulate our conduct. The opinion of Yahweh on the Day of Judgment IS THE ONLY OPINION THAT MATTERS.

May Yahweh1 bless you and keep you;

Yahweh1 make His face shine upon you, and be gracious to you;

Yahweh1 lift up His countenance upon you, and give you peace.

JAMES ROBERTSON

Email: [email-masked]

Cell: 083-251-6644; Phone: +27 +11 791-2327; Fax: +27 +11 791-5004.

NOTE (1) : The word "Yahweh1" is used in this document to reflect the fact that the correct translation of the Hebrew word generally translated "The Lord" in the King James Version and many others is, in fact, "Yahweh". Yahweh is the proper name for our God and occurs 6,828 times in the Old Testament. Vines states:

"LORD 

The divine name YHWH appears only in the Bible. Its precise meaning is much debated. God chose it as His personal name by which He related specifically to His chosen or covenant people." (from Vine's Expository Dictionary of Biblical Words, (Copyright (C) 1985, Thomas Nelson Publishers)

By way of analogy, my proper name is "James" and I have the designation of "husband" to my wife, it would not be indicative of a meaningful marriage relationship if my wife were to constantly refer to me as "husband" rather than "James". In the same way, it is not indicative of a meaningful relationship with our God to refer to Him as "Lord" rather than "Yahweh" when He has given us His name to use and uses it throughout scripture.

For more information refer to the book "The Sacred Name" published by Qadesh La Yahweh Press, available on the internet at:

http://www.yahweh.org/publications/pdf1/sacrednm.pdf

Furthermore, the word "Baal" can reasonably be translated "the Lord".

Brown-Driver-Brigg's defines 1167 ba` al-

an owner, a husband, a lord 

a) an owner 

b) a husband 

c) citizens, inhabitants 

d) rulers, lords 

e) (noun of relationship used to characterize, that is, master of dreams) 

f) lord (used of foreign gods)

Strong's defines 1167 ba` al (bah'-al);

from 1166; a master; hence, a husband, or (figuratively) owner (often used with another noun in modifications of this latter sense): 

Strong's defines 1168 Ba` al (bah'-al);

the same as 1167; Baal, a Phoenician deity: -Baal, (plural) Baalim.

Brown-Driver-Brigg's defines 1168 Ba` al-

Baal = "lord"; 

as a proper noun, masculine: 

1) the supreme male divinity of the Phoenicians or Canaanites 

......

We therefore see that the words "the lord" are more correctly a translation of "baal" than they are of Yahweh. Accordingly, there are strong grounds to seek to minimize the use of the term The Lord to refer to Yahweh.

END TIME ISSUE MINISTRIES

[email-masked]
(0027)-(0)-11-791-2327
(0027)-(0)-83-251-6644
P O Box 898, Randpark Ridge, 2156, Republic of South Africa

EMAIL ADMINISTRATION

Please feel free to forward this mail to others as seems appropriate to you.

If you do not want to receive further mail on this and related topics, please reply to this mail with the words "Please remove me from your mailing list" in the subject line.

If this is forwarded to you and  you want to receive future mailings, please reply to this mail with the words "Please add me to your mailing list" in the subject line.

FORMATTED COPY AVAILABLE:

The body of this message is available as a formatted document in either Microsoft Word or Word Perfect format.  If you would like a formatted copy, please mail us with the words "Please supply a formatted copy in MS Word / Word Perfect format" - state which format you require - in the subject line.